﻿@model SifVrstaUgovora


<h1>Popis vrsta ugovora</h1>

<form asp-action="Create" method="post">
    <div asp-validation-summary="All"></div>
    <div class="form-group">
        <label asp-for="Naziv"></label>
        <input asp-for="Naziv" class="form-control" />
    </div>

    <div class="text-center">
        <button class="btn btn-primary" type="submit">Dodaj</button>
        <a asp-action="Index" class="btn btn-secondary">Odustani</a>
    </div>
</form>